Information ausblenden

Waves Musicians 2! Taucht das?

Dieses Thema im Forum "Software-Instrumente und Sample-Libraries" wurde erstellt von Realist, 24.11.12.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    Hab mal ne Frage zu dem Waves Musicians Bundle.
    Gibbet das in 64bit und ist das zu gebrauchen? Gut, sind eigentlich 2 Fragen. :)
    Ich hab von Waves nur GTR3 in Version 8 und die läuft ja nur in 32bit.
    Version 9 soll ja 64bit-fähig sein.
    Wäre toll wenn mir da Jemand seine Erkenntnisse mitteilen könnte, da ja momentan das WE diese Aktion läuft.
    Eigentlich wollte ich ja erstmal keine Plugins mehr kaufen. :)
    http://www.waves.com/content.aspx?id=264
     
    Realist, 24.11.12
    #1
  2. Jeff

    Jeff Außensaiter

    Registriert seit:
    20.08.02
    Punkte:
    8.241
    8241
    Hi,

    auch wenn die PlugIns schon älter sind - ich finde gerade Renaissance-PlugIns immer noch richtig gut und es allein deshalb schon die 49$ (38€!!!) wert.

    Seit V9 ist alles 64 Bit und selbst im betagten Renaissance-Comp funktioniert Sidechaining, da alle PlugIns dank Bridge als VST3 vorliegen.

    Wenn Du noch nen guten EQ suchst, ist sicher H-EQ was für Dich. Der mach auch richtig Spaß.

    Leider hab ich mein Budget für dieses Jahr verbraucht, sonst würd ich auch noch mal schauen - heute kamen ja noch 4 neue PlugIns dazu ...
     
    Jeff, 24.11.12
    #2
    Realist bedankt sich.
  3. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    Hi,
    vielen Dank, Jeff.
    Ich denke auch, dass man für den Preis nix falsch machen kann.

    Noch ne Frage, was meinst Du mit Bridge?
    Meinst Du die Waves-Gui in der die Plugins laufen oder sowas wie die jBridge?
    Mit jBridge hab ich momentan die 8er laufen, dass wäre bei der 9er doch nicht mehr der Fall,oder?
     
    Realist, 24.11.12
    #3
  4. stoman

    stoman Mitschwätzer

    Registriert seit:
    06.08.05
    Punkte:
    21.731
    21731
    Bedenkt aber, dass der Waves-Krempel mit REAPER nicht läuft! Jedenfalls habe ich das bislang noch nicht hinbekommen.

    M.E. hat man aber auch nicht viel verpasst, wenn man Waves nicht nutzt.

    Tschö,
    Steffen
     
    stoman, 24.11.12
    #4
    Realist bedankt sich.
  5. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    GTR 3 find ich eigentlich ganz gut, aber ansonsten könnte ich es wohl auch verschmerzen. :)
    Aber für 38 Euro wiederum würde ich es doch mal wagen.

    Was ich aber immer noch nicht verstehe ist dieser Waves Update Plan.
    Muss ich um von 8 auf 9 zu kommen 200 Dollar bezahlen???
    Dann wäre ich raus und ich würd mich auch nicht gross ärgern. :)
    Wenn ich die 9er umsonst zum Musicians 2-Bundle dazu bekomme, dann würd ich es wahrscheinlich kaufen.
    Könnte mir das nochmal jemand verklickern, ich raff es im Moment nämlich noch nicht so ganz mit der WUP.
     
    Realist, 24.11.12
    #5
  6. Soundmopi

    Soundmopi Produzent

    Registriert seit:
    22.12.04
    Punkte:
    6.695
    6695
    Wenn du das Bundle jetzt kaufst, bekommst du es in der 9er Version.
    Sollte mal eine 10er kommen innerhalb des ersten Jahres, kannst du frei auf diese Version updaten.
    Ist über ein Jahr rum, und du willst unbedingt die 10er haben musst du den WUP machen.

    Wenn du dein GTR3 schon über ein Jahr in der 8er hast und nicht den (freien) WUP gemacht hast, kannst du es weiterhin in der 8er Version gebrauchen. Für die 9er müsstest du aber wiederum WUP machen. usw...

    Man hat halt immer ein Jahr lang den WUP beim Kauf eines Plug Ins oder Bundles. Nach einem Bundle upgrade (z.B Gold auf Platinum) erneuert sich der WUP ebenfalls wieder auf ein Jahr!

    Ich merke...irgendwie doof zu erklären. Vielleicht kann es auch jemand anderes noch besser ;-)
     
    Soundmopi, 24.11.12
    #6
    Realist bedankt sich.
  7. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    Ah,
    Danke für die Aufklärung, ich glaub jetzt hab ich es verstanden.
    Also, GTR3 hab ich schon über ein Jahr.
    Das würde bedeuten,GTR 3 läuft in der 8er-Version, wenn ich die WUP nicht mache.
    Das Musicians-Bundle würde ich dann in der 9er bekommen.
    Ich hätte quasi 2 Versionen aufm Rechner?
    Is zwar schon ein bischen strange, aber damit könnte ich leben. :)

    Wie sieht es eigentlich mit dem iLok aus, ich hab nur den alten iLok wo GTR von Waves und ein paar Sachen von East West drauf sind.
    Die neuen Waves-Sachen laufen ja auch ohne iLok.
    Kann es da Probleme geben? Nö, oder? :)
     
    Realist, 24.11.12
    #7
  8. Jeff

    Jeff Außensaiter

    Registriert seit:
    20.08.02
    Punkte:
    8.241
    8241
    Ich meine die WaveShell - Bridge war blöd ausgedrückt. Waves hat ja ein eigenes System bei Ihren PlugIns, sie werden ja bei jeder Schnittstelle über die entsprechende WaveShell geladen und bringen somit auch die entsprechenden Funktionen mit.
     
    Jeff, 24.11.12
    #8
    Realist bedankt sich.
  9. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    Yo, alles klar, Danke.
    Hatte ich mir schon fast gedacht,dass Du das meintest, aber ich dachte ich frag lieber nochmal nach. :)
     
    Realist, 24.11.12
    #9
  10. Soundmopi

    Soundmopi Produzent

    Registriert seit:
    22.12.04
    Punkte:
    6.695
    6695
    Ja, die neuen Sachen laufen ohne ilok.

    Ich habe nur eine Version (die 9er) drauf. Ich bin gerade doch skeptisch ob 2 Versionen parallel laufen. Ich weiß nicht, ob die 9er Version beim installieren die 8er killt?
     
    Soundmopi, 24.11.12
    #10
    Realist bedankt sich.
  11. r4r

    r4r

    Registriert seit:
    28.12.11
    Punkte:
    667
    667
    mit dem ilok gibts keine probleme, ich habe zb die 8 auf 9 updaten können und nutze die 8er mit ilok auf meinem 2tem pc mit ner cubase le version......der wup kostet nicht automatisch 200 dollar, wenn man ne menge plugins hat kostets maximal 200! einzelne plugins kosten viel weniger!
     
    r4r, 24.11.12
    #11
    Realist bedankt sich.
  12. Soundmopi

    Soundmopi Produzent

    Registriert seit:
    22.12.04
    Punkte:
    6.695
    6695
    V6, V7, V8 and V9 can run concurrently on the same computer. V9 installations will override the V6, V7, or V8 versions of identical plugins. V3, V4, V5, and V9 cannot run concurrently on the same computer. V9 installations will completely uninstall previously installed Waves versions V3, V4, and V5 of ALL products.
     
    Soundmopi, 24.11.12
    #12
    Realist bedankt sich.
  13. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    Hmm, das is mir dann aber doch zu heikel. :)
    Ich glaub ich lass es lieber.
     
    Realist, 24.11.12
    #13
  14. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    Gut, ich hab im Waves-Konto nen Upgrade-Button,trau mich aber nicht den zu drücken. :)


    Ui, ja hört sich nicht gut an. [​IMG]
     
    Realist, 24.11.12
    #14
  15. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    Häh, is das nicht irgendwie ein Widerspruch?
     
    Realist, 24.11.12
    #15
  16. Soundmopi

    Soundmopi Produzent

    Registriert seit:
    22.12.04
    Punkte:
    6.695
    6695
    Naja, 6,7,8 und 9 könne gleichzeitig auf demselben Computer sein. Die 9er überschreibt aber identische PlugIns.
    Ich verstehe es so, dass du bei der Installation vom Musicians 2 nur aufpassen musst, dass du nicht auch bei GTR ein Häckchen machst! Dann überschreibt er dein 8er GTR!

    Ich glaube man muss Versionen und einzelne Plug Ins trennen.

    Beispiel:

    REQ in der Version 8 läuft parallel auf demselben Computer wie der L2 in der 9er

    REQ in der V4 kann nicht parallel auf demselben Computer laufen mit L2 in der 9er. Da würde die 9er automatisch die komplette V4 entfernen!


    Hab ich schon gesagt das mein Kopf raucht. Da wird man schon etwas blöd in der Birne [​IMG]
     
    Soundmopi, 24.11.12
    #16
    Realist bedankt sich.
  17. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    Ja, das klingt logisch.
    Mann, was fürn Wirrwarr. :)
     
    Realist, 24.11.12
    #17
  18. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    Geht mir grad ähnlich. [​IMG]
     
    Realist, 24.11.12
    #18
  19. r4r

    r4r

    Registriert seit:
    28.12.11
    Punkte:
    667
    667
    wenn du den upgrade button drückst zeigt es eh erst mal an was das plugin kosten würde.....;-)
     
    r4r, 24.11.12
    #19
    Realist bedankt sich.
  20. Realist

    Realist Themenersteller Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    30.767
    30767
    Ich war vorhin mal mutig und wollte ihn drücken.Bin aber wegen offensichtlicher Überlastung des Servers nicht mehr auf mein Konto gekommen. :D

    Also für heute reichts mir und bin auch erstmal weg.Werd mal ne Nacht drüber schlafen und es morgen evtl. versuchen. :)

    Danke schonmal für eure Hilfe und das Kopfzerbrechen. :)
     
    Realist, 24.11.12
    #20
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.